@font-face{
font-family:'antipasto';
src:url('../fonts/antipasto_regular-webfont.eot');
src:url('../fonts/antipasto_regular-webfont.eot?#iefix')format('embedded-opentype'),
url('../fonts/antipasto_regular-webfont.woff2')format('woff2'),
url('../fonts/antipasto_regular-webfont.woff')format('woff'),
url('../fonts/antipasto_regular-webfont.ttf')format('truetype'),
url('../fonts/antipasto_regular-webfont.svg#antipastoregular')format('svg');
font-weight:normal;
font-style:normal;

}




@font-face{
font-family:'antipastoextralight';
src:url('../fonts/antipasto_extralight-webfont.eot');
src:url('../fonts/antipasto_extralight-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/antipasto_extralight-webfont.woff2') format('woff2'),
url('../fonts/antipasto_extralight-webfont.woff') format('woff'),
url('../fonts/antipasto_extralight-webfont.ttf') format('truetype'),
url('../fonts/antipasto_extralight-webfont.svg#antipastoextralight') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'source_sans_proregular';
src: url('../fonts/sourcesanspro-regular-webfont.eot');
src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'source_sans_prolight';
src: url('../fonts/sourcesanspro-light-webfont.eot');
src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'source_sans_bold';
src: url('../fonts/sourcesanspro-bold-webfont.eot');
src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'source_sans_semibold';
src: url('../fonts/sourcesanspro-semibold-webfont.eot');
src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'source_sans_problack';
src: url('../fonts/sourcesanspro-black-webfont.eot');
src: url('../fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-black-webfont.woff2') format('woff2'),
url('../fonts/sourcesanspro-black-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
font-weight: normal;
font-style: normal;

}
html {
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
}
body.site {
background: none repeat scroll 0 0 white;
border-top: 0 none !important;
padding: 0 !important;
}a, a:active, a:focus {   outline: 0;   outline:none}
div#wrapper:before {
	background: transparent url(/images/logo_image1.png) no-repeat 0 0;
	z-index: 9998;
	height: 100%;
	width: 100%;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: visible;
}
a.navbar-brand {
display: none;
}
nav#navigation {
float: left;
margin: 0;
width: 100%;
background: white;
border-radius: 0;
}
nav#navigation .top-right {
display:inline-block;
float:right;
}
nav#navigation.top-rightul.locations{
list-style-type: none;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: inline-block;
}
nav#navigation .top-right.jfc_top_right {
background: black;
height: 16px;
width: 1px;
margin-top: 18px;
}
nav#navigation .top-right ul.locations:after {
content: "";
/*border-right: 1px solid #000;*/
position: relative;
top: 16px;
max-height: 19px;
}
nav#navigation.top-right ul.locations li {
display: inline;
padding-top: 17px;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-align: center;
-moz-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
-webkit-box-pack: center;
-moz-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
}
nav#navigation .top-right ul.locations li + li:before {
content: "/";
padding-right: 14px;
}
div.moduletable_menu > ul.menu.nav {
float: right;
}
nav#navigation div.moduletable_menu a, ul.locations li {
margin: 0;
padding: 11px 5px;
text-transform: uppercase;
font-family: antipasto;
font-size: 12px;
float:left;
text-align: center;
}
nav#navigation div.moduletable_menu a:hover{
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
box-shadow: none;
color: white;
text-shadow: 0 0 0;
font-size: 12px;
background: url(../img/bg_a_top_hover.png) no-repeat center center;
background-size:100%;
}
nav#navigation div.moduletable_menu a.main_menu_left:hover{
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
background: #df135f;
box-shadow: none;
color: white;
text-shadow: 0 0 0;
background: url(../img/bg_a_top_hover.png) no-repeat center center;
background-size:100%;
}

nav#navigation div.moduletable_menu a.main_menu_left, ul.locations li {
	font-family: antipasto;
	min-width: 90px;
	list-style: none;
	margin-top: 6px;
}
#wrapper> div#slide {
min-height: 404px;
overflow: auto;
background: white;
}
.moduletable_footermenu ul li {
text-align: right;
}
#footer .container > div.moduletable_footermenu {
padding-right: 0;
}
.image img {
float: left;
width: 100%;
}
#wrapper > div#slide .moduletable{
margin-top:-15px;
opacity: 0;
}
/*#wrapper > div#slide .moduletable{
margin-top:0px;
opacity: 1;
}*/
/*body.view-featured.com_content #main .text,body.view-featured.com_content #main .image,
body.view-featured.com_content #main .custom_home_top_content > h3,body.view-featured.com_content #wrapper > div#eye .container,
body.view-featured.com_content #wrapper > div#more .container{
opacity:0;
margin-top:-15px;
}*/
#main .text,#main .image,
#main .custom_home_top_content > h3,#wrapper > div#eye .container,
#wrapper > div#more .container{
opacity:0;
margin-top:-15px;
}
#wrapper #more {
display: table;
min-height: 160px;
}
#wrapper > div#more .container {
display: table-cell;
vertical-align: middle;
padding-top: 25px;
padding-bottom: 25px;
}
/*body.view-featured.com_content #top ul.menu_eye li img,
body.view-featured.com_content #top ul.menu_eye li p{
opacity:0;
margin-top:-15px;
}*/
#top ul.menu_eye li img,
#top ul.menu_eye li p{
opacity:0;
margin-top:-15px;
}
#navigation > div.container-fluid {
padding-right: 0;
}
/*div.moduletable_menu a.main_menu_left:after {
content: "/";
padding-left: 15px;
}*/
nav#navigation div.moduletable_menu li{
margin-bottom:5px;
padding-top: 6px;
width: 80px;
height: 46px;
}
nav#navigation div.moduletable_menu li a {
width: 80px;
height: 40px;
}
nav#navigation div.moduletable_menu li.active{
background: url('../img/top_dropdown.png') no-repeat top center;
background-size:15px;
}
nav#navigation div.moduletable_menu li.active a {
font-size: 12px;
background: url(../img/bg_a_top_hover.png) no-repeat center center;
box-shadow: none;
color: white;
text-shadow: 0 0 0;
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
background-size:100%;
}
h1.logo-title {
font-family: antipasto;
font-size: 30px;
font-weight: normal;
text-transform: uppercase;
}
#logo img {
text-align: center;
width: 100%;
}
h1.logo-title {
font-family: antipasto;
font-size: 30px;
font-weight: normal;
text-transform: uppercase;
}
#wrapper > div#logo {
left: 121px;
position: absolute;
text-align: center;
top: 0;
width: 486px;
z-index: 99999;
}
#logo > a {
float: left;
width: 100%;
}
#wrapper > div {
float: left;
width: 100%;
overflow: hidden;
}
#top ul.menu_eye li{
height: 125px;
width: 128px;
overflow: hidden;
}
ul.menu_eye li {

float: left;
list-style: outside none none;
}
ul.menu_eye {
float: right;
margin: 0;
padding: 20px 0 0;

}
ul.menu_eye li a {
float: left;
font-family: antipasto;
font-size: 14px;
text-align: center;
text-transform: uppercase;
width: 100%;
color: #464646;
background: none;
}
ul.menu_eye li a p {
padding-top: 15px;
}
ul.menu_eye li a:hover {
text-decoration: none;
}
ul.menu_eye li a img {
width: 100%;
}
#top ul.menu_eye li.yourvision span {
	background: transparent url(/images/eye1.png) no-repeat top left;
}
#top ul.menu_eye li.frames span {
	background: transparent url(/images/eye2.png) no-repeat top left;
}
#top ul.menu_eye li.contactlenses span {
	background: transparent url(/images/eye3.png) no-repeat top left;
}
#top ul.menu_eye li.technology span {
	background: transparent url(/images/eye4.png) no-repeat top left;
}
body #wrapper #top ul.menu_eye li span, body #wrapper #eye ul.menu_eye li span {
	overflow: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: inline-block;
}
#top ul.menu_eye li, #top ul.menu_eye li a, #top ul.menu_eye li img {
	-webkit-transform-style: preserve-3d;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	display: block;
}
#top ul.menu_eye li span img {
	position: relative;
	transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-webkit-transition: all 1.0s ease-in-out;
}
#top ul.menu_eye li span img {
	top: -143px;
	width: 128px;
	height: 72px;
}
#top ul.menu_eye li:hover img {
	-ms-transform: translateY(143px);
	-webkit-transform: translateY(143px);
	-moz-transform: translateY(143px);
	-o-transform: translateY(143px);
	transform: translateY(143px);
}
#top ul.menu_eye li span:after {
	content: "";
	background: transparent url(/images/eye_mask.png) no-repeat 0 0;
	position: relative;
	z-index: 999;
	display: block;
	width: 100%;
	height: 72px;
	max-width: 100%;
	max-height: 100%;
	background-size: contain;
	top: -72px;
}
#eye ul.menu_eye li span:after {
	content: "";
	background: transparent url(/images/eye_grey_mask.png) no-repeat 0 0;
	position: relative;
	z-index: 999;
	display: block;
	width: 100%;
	height: 102px;
	max-width: 100%;
	max-height: 100%;
	background-size: cover;
	top: -146px;
}
#eye ul.menu_eye li:hover img {
	-ms-transform: translateY(143px);
	&nbsp;-webkit-transform: translateY(143px);
	&nbsp;-moz-transform: translateY(143px);
	&nbsp;-o-transform: translateY(143px);
	&nbsp;transform: translateY(143px);
}

#eye ul.menu_eye li span img {
	height: 145px;
	top: -190px;
}
#eye ul.menu_eye li span img {
	position: relative;
	transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-webkit-transition: all 1.0s ease-in-out;
}
#wrapper #eye ul.menu_eye li span {
	height: 100px;
	width: 178px;
	margin-bottom:-2px;
}
#wrapper #top ul.menu_eye li span {
	height: 72px;
	width: 130px;
}
#eye ul.menu_eye li.yourvision span {
	background: url("/images/eye1.1.png") no-repeat scroll left top transparent;
}
#eye ul.menu_eye li.frames span {
	background: url("/images/eye1.2.png") no-repeat scroll left top transparent;
}
#eye ul.menu_eye li.contactlenses span {
	background: url("/images/eye1.3.png") no-repeat scroll left top transparent;
}
#eye ul.menu_eye li.technology span {
	background: url("/images/eye1.4.png") no-repeat scroll left top transparent;
}

div.moduletable_menu > ul.nav.menu {
margin-right: 0;
}
nav#navigation div.moduletable_menu {
padding-right: 0;
}
#top {
background: none repeat scroll 0 0 white;
}
#slide .container.title-wrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#slide .layout-slideshow .sprocket-features-desc, .com_contact #slide .layout-slideshow .sprocket-features-title {
background: none;
font-family: antipastoextralight;
font-size: 75px;
padding: 0;
text-transform: uppercase;
line-height: 1.1em;
}
.com_contact #slide .layout-slideshow .sprocket-features-title span {
	color: #696561;
	background-color:rgba(233, 229, 220, 0.8);
	font-size: 0.48em;
	padding: 5px 10px;
}
#slide .layout-slideshow .sprocket-features-title {
	background: none ;
	float: left;
	font-family: 'Nunito', sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}
#slide .layout-slideshow .sprocket-features-content {
	top: 30%;
	left: 3% ;
}
#slide .layout-slideshow div.sprocket-features-pagination {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	bottom: 0;
	height: 40px;
	overflow: hidden;
	margin-left: 15px;
	left: auto;
}

#slide .layout-slideshow div.sprocket-features-pagination ul li.active {
background: url('../img/navigation_slide_active.png') no-repeat center center;
background-size:100%;
}
#slide .sprocket-features-pagination > ul {
left: 0;
opacity: 1;
position: absolute;
text-align: center;
top: 24%;
width: 100%;
z-index: 100;
}
#slide .bg_navigation {
background: none repeat scroll 0 0 white;
height: 100%;
left: 0;
opacity: 0.2;
position: absolute;
top: 0;
width: 100%;
z-index: 10;
}

#slide .layout-slideshow div.sprocket-features-pagination ul li {
background: url('../img/navigation_slide.png');
height: 20px;
margin: 0 2px;
opacity: 1;
padding: 0;
width: 20px;
background-size:100%;
background-repeat: no-repeat;
background-position:center center;
}
#slide .layout-slideshow li.sprocket-features-index-4 h2.sprocket-features-title {
	font-size: 23px;
}
#slide li.sprocket-features-index-4 .sprocket-features-desc {
	font-size: 70px;
}
#eye .container {
padding-right: 0;
}
#eye {
	background: #464646;
	background: -moz-linear-gradient(top, #464646 0%, #262626 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#464646), color-stop(100%,#262626));
	background: -webkit-linear-gradient(top, #464646 0%,#262626 100%);
	background: -o-linear-gradient(top, #464646 0%,#262626 100%);
	background: -ms-linear-gradient(top, #464646 0%,#262626 100%);
	background: linear-gradient(to bottom, #464646 0%,#262626 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#262626',GradientType=0 );
	text-align: center;
}
#eye .moduletable_menu_eye {
float: left;
text-align: center;
width: 100%;
}
#eye .custom_menu_eye {
float: left;
text-align: center;
width: 100%;
}
#eye ul.menu_eye {
float: left;
width: 100%;
}
#eye ul.menu_eye li p strong {
letter-spacing: 0.3px;
font-size: 0.91em;
font-family: 'Nunito', sans-serif;
}
#more {
background:url('../img/bg_more.png') no-repeat center center;
background-size:cover;
-webkit-box-shadow: inset 0 -15px 30px -20px #424242;
box-shadow: inset 0 -15px 30px -20px #424242;
}
div.moduletable_more {
float: left;
padding: 64px 0;
text-align: center;
width: 100%;
}
.custom_more h2 {
color: white;
float: left;
font-family: antipasto;
font-size: 33px;
line-height: 40px;
text-transform: uppercase;
margin: 0;
}
.custom_more li:last-child {
background:url('../img/anh1.png') no-repeat center center;
background-size: 100%;
width: 127px;
margin-left: 23px;
}
body.itemid-101 .pull-right.item-image img {
left: 54px;
position: relative;
}
@media (min-width: 1200px) {
#more{
min-height: 164px;
}
}
.custom_more a {
background: url("../img/bg_more_hover.png") no-repeat ;
color: #f2af2a;
float: left;
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
font-size: 14px;
line-height: 71px;
padding-left: 28px;
text-align: left;
text-decoration: none;
text-transform: uppercase;
width: 100%;

background-position: 85px center;
}
.custom_more li {
display: inline-block;
list-style: outside none none;
}
.custom_more h2 strong {
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
font-size: 0.91em;
}
#eye ul.menu_eye li a img {
width: 99%;
}
#eye ul.menu_eye li {
float: none;
max-width: 24%;
min-width: 132px;
display: inline-block;
}
#eye ul.menu_eye li a {
color: white;
background: none;
}
#eye ul.menu_eye li a {
color: white;
font-size: 26px;
}
ul.menu_eye li a strong {
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
}
ul.menu_eye li:hover a {
color: #27916d;
}
#footer {
float: left;
width: 100%;
background: #2d79ac;
color: white;
padding-top: 20px;
}
.custom_footermenu li {
display: block;
list-style: outside none none;
padding: 10px 0;
}
.custom_footermenu a {
color: white;
font-family: antipasto;
font-size: 17px;
text-transform: capitalize;
}
#footer div.moduletable_footermenu ul a.main_menu_left {
display: none;
}
#footer div.moduletable_footermenu a {
color: white;
font-family: source_sans_semibold;
font-size: 16px;
text-transform: capitalize;
padding-right: 0;
}
#footer div.moduletable_footermenu a:hover {
background: none;
color: #ebac32;
}
#footer div.moduletable_footermenu a:focus {
background-color: transparent;
}
#footer div.moduletable_footermenu li.active a{
color: #ebac32;
}
.custom_footeraddress {
font-family: source_sans_semibold;
text-align: right;
padding-right: 15%;
font-size: 16px;

}
.custom_footeraddress span {
color: #ebac32;
font-family: source_sans_bold;
}
.custom_footeraddress > p {
margin: 0;
}
.custom_footercopyright h4 {
font-family: source_sans_semibold;
font-size: 1.21em;
}
#footer .container > div {
padding: 0 15px 20px;
}
div.moduletable_footermenu{
border-left: 1px solid #ffffff;
}
.custom_footercopyright img {
bottom: 0;
left: 0;
max-width: 299px;
position: relative;
}
body.view-article #wrapper > div#slide{
min-height:200px;
background:white;
}
span.border {
background: url('../images/tech-stripe-5.png');
float: left;
height: 11px;
width: 100%;
background-repeat: repeat-x;
}
span.nav_boder_bg {
background: url('../img/li_affter.png') no-repeat center center;
float: left;
height: 41px;
line-height: 21px;
width: 9px;
}
#footer div.moduletable_footermenu a.home {
padding-top: 0;
}
#main {
background: white;
-webkit-box-shadow: inset 0 -15px 30px -20px #424242;
box-shadow: inset 0 -15px 30px -20px #424242;
}
.page-header {
border-bottom: none;
}
.article-body:before, .article-body:after, .com_contact .contact-category > .jfc_address:before {
content: "";
display: block;
height: 5px;
width: 100%;
background: transparent url(../images/article-stripe-5.png) repeat-x 0 0;
}

.article-body:before {
padding-bottom: 43px;
}
.com_contact .contact-category > .jfc_address:before {
padding-bottom: 36px;
}
.article-body:after {
padding-top: 30px;
margin-bottom: 60px;
background-position: left bottom;
}
.com_contact .contact-category > .jfc_address:after {
content: "";
position: absolute;
bottom: -5px;
background: transparent url(../images/article-stripe-5.png) repeat-x 0 0;
height: 5px;
width: 90.2%;
display: block;
}
/*.com_contact .contact-category > .jfc_address > p:last-of-type:after {
content: "";
position: absolute;
bottom: -5px;
 background: transparent url(../images/article-stripe-5.png) repeat-x 0 0;
height: 5px;
width: 90.2%;
display: block;
}
.com_contact .contact-category > .jfc_address > p:last-of-type
{
    background: transparent url(../images/article-stripe-5.png) repeat-x 0 0;
    background-position: bottom center;
padding-bottom: 5px;
}*/
.page-header h1 {
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
font-size: 2.63em;
color: #df135f;
text-transform: uppercase;
}
.page-header h1 span {
font-family: antipastoextralight;
margin-right: -0.214em;
}
.article-body > h2:first-of-type {
margin-top: 0;
font-size: 2.57em;
line-height: 1em;
letter-spacing: 0.7px;
}
.article-body p {
font-size: 1.35em;
font-family: antipasto;
color: #6c6c6c;
}
.article-body:last-child {
margin-bottom:0;
padding-bottom: 0;
}
#main .container div.image {
/* position:relative; */
padding-top: 118px;
}
/* #main .container div.image > div {
position: absolute;
bottom: 0;
} */
.moduletable_home_top_content h3 {
color: #df135f;
font-family: antipastoextralight;
font-size: 30px;
margin: 45px 0;
padding-left: 15px;
text-transform: uppercase;
}
.moduletable_home_top_content h3 strong {
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
}
div.border_introtext {
background: url('../img/border_introtext.png');
height: 9px;
text-indent: -99999px;
width: 100%;
background-repeat: repeat-x;
float: left;
}
div.text h2 {
color: #3c8f6f;
font-family: antipastoextralight;
font-size: 35px;
text-transform: uppercase;
}
.text > p {
float: left;
width: 100%;
}
.text h4  {
color: #67abd8;
font-family: antipasto;
font-size: 1.5em;
text-transform: uppercase;
font-weight: normal;
}
.text h2 + h4 {
	margin-top: 34px;
}
.text h4  {
	line-height: 1em;
	font-size: 2em;
	margin: 24px 0 14px;
}
.moduletable.baner_top {
float: left;
position: relative;
width: 100%;
}

*:before, *:after {
box-sizing: border-box;
}
*:before, *:after {
box-sizing: border-box;
}
div.title-inner {
	position: absolute;
	top: 43%;
	left: 0;
	right: 0;
	padding: 0 30px;
}
h2.title {
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0;
}
div.des {
	color: #fff;
	font-family: antipastoextralight;
	font-size: 60px;
	text-transform: uppercase;
	line-height: 1em;
}
body.site.com_content.view-article div[itemprop="articleBody"] > h3 strong {
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
}
body.site.com_content.view-article div[itemprop="articleBody"] > h3 {
color: #df135f;
font-family: antipastoextralight;
font-size: 30px;
margin: 45px 0;
padding-left: 15px;
text-transform: uppercase;
opacity: 0;
margin-top:-15px;
}
.moduletable.baner_bottom {
float: left;
width: 100%;
}
.custom.baner_bottom {
float: left;
width: 100%;
}
.custom.baner_bottom img {
float: left;
/* max-height: 300px;*/
width: 100%;
}
.custom.baner_bottom > p {
float: left;
margin: 0;
width: 100%;
}
#slide .moduletable.contact_slide .layout-slideshow div.sprocket-features-pagination ul li{
background-size: 84%;
}
#slide .moduletable.contact_slide .layout-slideshow div.sprocket-features-pagination ul li.active {
background: url("../img/anh5.png") ;
background-position: center center;
background-size:100%;
background-repeat: no-repeat;
}
/*body.view-featured.com_content div.jfc_address{
margin-top:-15px;
opacity: 0;
}*/
div.jfc_address{
margin-top:-15px;
opacity: 0;
}
/*body.view-featured.com_content #wrapper > div#bottom > .moduletable{opacity: 0;
margin-top:-15px;
}*/
#wrapper > div#bottom > .moduletable{opacity: 1;
margin-top:-15px;
opacity: 0;
}
#wrapper > div#bottom {
background: none repeat scroll 0 0 white;
}
.moduletable_menu_eye ul.menu_eye p {
color: white;
float: left;
font-family: antipasto;
font-size: 20px;
padding-bottom: 15px;
padding-top: 18px;
text-transform: uppercase;
width: 100%;
text-align: center;
}
#top ul.menu_eye li img, #top ul.menu_eye li.yourvision:hover p {
color: #df135f;
}
#top ul.menu_eye li img, #top ul.menu_eye li.frames:hover p {
color: #ebac32;
}
#top ul.menu_eye li img, #top ul.menu_eye li.contactlenses:hover p {
color: #358fcb;
}
#top ul.menu_eye li img, #top ul.menu_eye li.technology:hover p {
color: #3c8f6f;
}
.moduletable_menu_eye ul.menu_eye p strong {
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
letter-spacing: 0.1px;
font-size: 12px;
}
.moduletable .sprocket-features.layout-slideshow {
border-top: 1px solid #ecbd2d;
box-shadow: 4px 0 6px black;
}
body.com_content.view-article div.item-pagecontact div[itemprop="articleBody"] > div{
margin-bottom:10px;
float: left;
}
body.com_content.view-article div.item-pagecontact div[itemprop="articleBody"] > div h3, .com_contact .contact-category h3 {
color: #3c8f6f;
/* font-family: antipastoextrabold; */
font-family: 'Nunito', sans-serif;
text-transform: uppercase;
padding-bottom: 15px;
float:left;
width:100%;
font-size: 2em;
}
body.com_content.view-article div.item-pagecontact div[itemprop="articleBody"] > div p, .com_contact .contact-category p {
color: #4a4a4a;
float: left;
font-family: antipasto;
font-size: 1.357em;
text-transform: capitalize;
width: 100%;
margin-bottom: 0;
}
body.com_content.view-article div.item-pagecontact div[itemprop="articleBody"] > div h2, .com_contact .contact-category h2 {
color: #3c8f6f;
font-family: antipastoextralight;
font-size: 35px;
text-transform: uppercase;
float:left;
width:100%;
margin-top: 25px;
}
body.com_content.view-article div.item-pagecontact div[itemprop="articleBody"] > div strong, .com_contact .contact-category p strong {
float: left;
width: 50%;
font-family: 'Nunito', sans-serif;
}
body.com_content.view-article div.item-pagecontact div[itemprop="articleBody"] > div img, .com_contact .contact-category img {
float: right;
margin: 0;
max-height: 65px;
max-width: 100px;
padding: 0;
text-align: right;
width: 50%;
}
.item-pagecontact {
float: left;
padding-bottom: 30px;
width: 100%;
}
.contact_address {
float: left;
width: 100%;
}
.com_contact .contact-category h1 {
padding-left: 15px;
}
.com_contact .contact-category > .jfc_address p:last-of-type {
margin-bottom: 0;
position: relative;
}

.com_contact .contact-category > .jfc_address img {
margin-bottom: 4px;
}
.com_contact .contact-category > .jfc_address.Ross-on-Wye img {
background-color: #df135f;
}
.com_contact .contact-category > .jfc_address.Cinderford img {
background-color: #358fcb;
}
.com_contact .contact-category > .jfc_address.Newent img {
background-color: #3c8f6f;
}
#slide .moduletable.contact_slide .bg_navigation{
opacity: 0.5;
}
#top .moduletable_menu_eye ul.menu_eye p {
color: #383838;
font-size: 14px;
}
#top .moduletable_menu_eye ul.menu_eye li:hover a p{
color:#27916d;
}
div.top-right div.moduletable {
float: left;
width: 100%;
}
div.top-right div.moduletable div.custom {
float: left;
width: 100%;
}
ul.locations {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
nav#navigation ul.locations, #top ul.menu_eye, nav#navigation ul.nav.menu {
	position: relative;
	z-index: 9999;
}